@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu72xKKTU1Kvnz.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
  }
  /* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxKKTU1Kg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfCRc4AMP6lbBP.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
  }
  /* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc4AMP6lQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  
body{
   /* background-color: rgb(242, 242, 242) !important; */
    font-family: G-Roboto-n7, Arial !important;
}
.modal-content{
  background-color: rgb(242, 242, 242) !important; 
}
.row-question{
  display: inline-block;
  margin:10px 0;
  position: relative;
  width: 100%;
}
.ctn__quest{
  color: rgb(102, 45, 145);
  display: inline-block;
  float: left;
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
  font-weight: bold;
  margin-right: 30px;  
  text-decoration: none;
  text-align: left;
  position: relative;
}
#sub-question{
  display: inline-block;
  font-size: 15px;
  font-weight: normal;
}
.answer{
  color: rgb(0, 169, 157);
  float: left;
  font-size: 14px;
  display: inline-block;
  position: relative;
}
.ctn__send{
  margin: 30px  auto 0 auto;
  width: 162px;
}

#btn_ready{
  color: rgb(255, 255, 255);
  font-size: 20px;
  text-align: center;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;


  border-width: 0px;
  border-radius: 25px;
  border-color: rgb(102, 102, 102);
  border-style: solid;
  background-color: rgb(0, 169, 157);
  background-image: none;
  background-size: cover;
  background-repeat: repeat;
  background-position: center center;
  margin: 30px  auto 0 auto;
  padding: 7px 20px;
  text-align: center;
  
}
#btn_ready:hover{
  background-color:  rgb(102, 45, 145);
}

#share-with-us-text{
  color: rgb(0, 169, 157);
  font-size: 20px;
}
.form__pre{
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  margin-top: 30px;
}
.item-selector{
  mix-blend-mode: normal;
  color: rgb(0, 169, 157);
  border-width: 2px;
  border-color: rgb(0, 169, 157);
  border-style: solid;
  border-radius: 5px;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  text-align: left;
  text-align-last: left;
}
.mensaje{
 position: fixed;
 left: 0;
 right: 0;
 margin: 0 auto;
   max-width: 767px;
  width: 767px;
 color: #fff;
 bottom: -80px;
 -webkit-transition: all linear 0.4s;
 -o-transition: all linear 0.4s;
   transition: all linear 0.4s;
   width: 350px;
}
.mensaje.open{
 bottom: 0;
}
.mensaje .inner{
 line-height: 40px;
 height: 40px;
 display: inline-block;
 background-color: rgba(0, 0, 0, 0.7);
padding: 0 2rem;
border-radius: 3px;
}

.modal-full {
  min-width: 90%;
}

 .modal-content {
  padding: 0px;
}

.modal-header {
  border-bottom: none;
}

.modal-video  {
  max-width: 800px;
}
.technologo-modal img {
  width: 200px; 
  height: 22px; 
}

#circle-button-close{
  border-width: 1px;
  border-color: rgb(147, 39, 143);
  border-style: solid;
  border-radius: 50%;
  color: rgb(147, 39, 143);
  display: block;
  margin-right: 20px;
  margin-top: 20px;
  text-align: center;
  width: 51px;
  height: 51px;

}
.tit-form{
  color: rgb(102, 45, 145);
  text-align: center;
}

.form-container{
  display: block;
  text-align: center;
}
#login-form{
  display: inline-block; 
    margin: 30px auto 0 auto;
    position: relative;
    padding: 20px;
    text-align: left;
}


.row-login-item, .row-form-item{
  margin-top: 20px;
  position: relative;
  text-align: center;
}
.row-login-item input, .row-form-item input{
  position: relative;
  opacity: 1;
  mix-blend-mode: normal;
  background-color: rgba(255, 255, 255, 0);
  border-color: rgb(0, 169, 157);
  border-width: 0px 0px 1px;
  color: rgb(207, 207, 207);
  padding: 0px;
  font-size: 10px;
  width: 213px;
  height: 17px;
}

.forgot--pass{
  font-size: 10px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: center;
  width: 139px;
  height: 11px;
  color: rgb(102, 45, 145);
  transition: 0.5s ease-in-out;
}
.forgot--pass:hover{
  color: rgb(0, 169, 157);
  text-decoration: none;
  transition: 0.5s ease-in-out;
}
.submit-btn{
  display: block;
  color: rgb(255, 255, 255);
  font-size: 15px;
  padding: 0px;
  border-width: 0px;
  border-radius: 25px;
  background-color: rgb(102, 45, 145);
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  transition: 0.5s ease-in-out;
  width: 162px;
  height: 35px;
 

}
#btn-login:hover,#btn-login:focus{
  display: block;
  background-color: rgb(0, 169, 157);
  transition: 0.5s ease-in-out;
  outline:none;
  
}
.form-label{
  display: block;
  color: rgb(102, 45, 145);
  font-size: 12px;
  font-weight: bolder;
  margin-left: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: left;
}
.form-textarea{
    color: rgb(51, 51, 51);
    padding: 0px;
    border-width: 0px 0px 1px;
    border-color: rgb(0, 169, 157);
    background-color: transparent;
    text-align: left;
    font-size: 10px;
    font-weight: normal;
    font-style: normal;
    border-radius: 0px;
    border-style: solid;
    background-image: none;
    background-size: cover;
    background-repeat: repeat;
    background-position: center center;
    width: 224px;
    height: 50px;
}

.not-found-container{
  display: block;
  text-align: center;
}

.not-found-panel{
  display: inline-block;
}
@media screen and (max-width: 1024px){

}
@media screen and (max-width: 1023px){

}
@media screen and (max-width: 850px){

}
@media screen and (max-width: 767px){

}
@media screen and (max-width: 640px){

}
